# copied from ament_package/template/prefix_level/local_setup.bash

AMENT_SHELL=bash

# source local_setup.sh from same directory as this file
AMENT_CURRENT_PREFIX=/usr
# trace output
if [ -n "$AMENT_TRACE_SETUP_FILES" ]; then
  echo "# . \"/etc/profile.d/ros/local_setup.sh\""
fi
. "/etc/profile.d/ros/local_setup.sh"
